## golang-github-github-smimesign 0.2.0+dfsg

=== debian/changelog ===
golang-github-github-smimesign (0.2.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Disable FTBFS-triggers.  DEP3 fixes.  Closes: #1091500.
  * Bump debian/* copyright years.
  * Use dh-sequence-golang.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 15 Feb 2025 16:51:17 +0100

golang-github-github-smimesign (0.2.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [9a4d592] Add ca-certificates to B-D and Depends
  * [65df5a0] Add openssl to B-D and Depends (used by fakeca) (Closes: #1071768)
  * [adea5b0] Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 06 Jul 2024 15:05:10 +0530

golang-github-github-smimesign (0.2.0+dfsg-1) unstable; urgency=medium

  * [1229fd63] fix(copyright): add missing license for vendored go code
    Thanks to Thorsten Alteholz
  * [4bd34365] fix(uscan): add missing dversionmangle
  * [bdd91e3c] fix(copyright): add missing licenses
  * [f81c38c3] fix(source): exclude non-free stuff from pristine-tar
  * Initial release (Closes: 1023287)

 -- Leo Antunes <costela@debian.org>  Sat, 12 Nov 2022 21:47:09 +0100
