=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := github.com/github/smimesign/ietf-cms github.com/github/smimesign/fakeca

%:
	dh $@ --builddirectory=_build --buildsystem=golang
