=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/,\
      repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
  https://github.com/github/smimesign/tags .*/v?(\d\S*)\.tar\.gz debian
